import {OprCompanyComponent} from './opr-company/opr-company.component';
import {OprCostComponent} from './opr-cost/opr-cost.component';
import {OprProjectComponent} from './opr-project/opr-project.component';
import {OprTeamComponent} from './opr-team/opr-team.component';

export const projectManageRoute = {
    path: '',
    data: {breadcrumb: '项目管理'},
    children: [
        {path: 'oprCompany', component: OprCompanyComponent, data: {breadcrumb: '运维公司'},},
        {path: 'oprCost', component: OprCostComponent, data: {breadcrumb: '运维费用'},},
        {path: 'oprProject', component: OprProjectComponent, data: {breadcrumb: '运维项目'},},
        {path: 'oprTeam', component: OprTeamComponent, data: {breadcrumb: '运维团队'},},
    ]
};
